<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="placeholder.png" server="www.clil.hk/public_html/" local="129760975179999999" remote="129772076400000000" />
<file name="placeholder.png" server="61.93.240.37/~natural/public_html/" local="129760975179999999" remote="129817850400000000" />
</dwsync>